@CHARSET "ISO-8859-1";
/*CKForms overrides*/
.custom_ck_lbl
{	
	font-size: 12px !important;
	width:180px !important;	
	font-family: Trebuchet MS;
	color: #575757 !important;
}

#Commentslbl,#checkContactlbl
{
	width: 360px !important;
}

#flyout
{
	position: fixed;
	padding-right: 30px;
	top: 131.5px;
	left: 0px;
	left: -199px;
	/*opacity:0.5;
	filter:alpha(opacity=50);*/
	width: 250px;
	height: 516px;
	background: url('../images/slider.png') no-repeat;
	display: block;
	z-index: 255;
  

}


#flyout_delimiter
{
	padding-left: 18px;
	padding-right: 75px;
	margin-top: 28px;
height: 350px;
cursor: pointer;

}

#flyout_delimiter ul
{
	font-size: 12px;
	color: #ffffff;
	list-style: none;
	padding-left: 16px;
	margin-left: 0px;
}

	
#flyout_delimiter a:visited
{
	color: #ffffff;
}

#flyout_delimiter a:link
{
	color: #ffffff;
	text-decoration: underline;
	padding: 0;
}


#flyout_delimiter p
{
	font-size: 14px;
	color: #ffffff;
	line-height:14px;
}

#searchContent input[type='submit']
{
	color: #575757;
	font-family: Trebuchet MS;
}

#content .blog h1
{
	font-weight: bold !important;
	font-size: 20px !important;
	color: #575757 !important;
}

#searchform input,button,select
{
	font-family: Trebuchet MS;
	font-size: 12px !important;
	color: #575757 !important;	
}

#searchform div
{
	margin-top: 2px;
}
.searchform_atributes
{
	background-color: #EAEBE5;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 4px;
}	
.searchform_atributes div
{
	margin-top: 5px;
	margin-bottom: 5px;
}

.searchform_result fieldset
{
	border: none;
}

.searchform_result a
{
	font-size: 15px !important;
	font-weight: bold;
}

.searchform_result .searchform_cat
{
	font-size: 10px;
	color: #808080;
}

.searchform_result div
{
	margin-top: 4px;
}

.searchform_result .resultterms
{
	font-weight: bold;
	color: black !important;
}